Subject: GA-DIGEST V1 #29
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, March 24 2000            Volume 01 : Number 029

----------------------------------------------------------------------

Date: Thu, 23 Mar 2000 11:34:34 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: About .eu - Was: Re: [ga] Meeting on the creation of .EU  TLD  (fwd)

Joe and all assembly members,

  You are of course welcome Joe.  It is essential if the DNSO is to
become legitimate that all proprieties are observed once determined
by the members.  To date this has not been done in a legitimate fashion
on the DNSO GA list(s).  Harald and Roberto are of course well
aware of this.  Continued dictatorial edicts cannot stand, and will not
one way or another.

!Dr. Joe Baptista wrote:

> Thank you Jeff.  Together we'll ensure the GA horseshitters shit some
> more.
>
> Regards
> Joe
>
> On Thu, 23 Mar 2000, Jeff Williams wrote:
>
> > Joe and all assembly members,
> >
> >   I see that Harald is up to his odd and as we all know, illegitimate list games
> > with the DNSO GA list.  It is called SELECTIVE CENSORSHIP!
> >
> >   Harald, I guess it is time to make some more modifications to some of my
> > redirect scripts for Joe.  I will do so immediately.  They will be redirected
> > to quite a number of recipients, some of which are employers and customers
> > of yours, as well as some selected government dignitaries in various countries.
> > I will also send these on to David Jenson and suggest to our board through
> > him to do likewise along with a number of our members to send all DNSO
> > GA posts to the Domain Policy list especially until further notice.  This should
> > help the YOU and ROBERTO with the 'CC problem and still serve as a
> > method of keeping everyone interested in these issues informed at the same
> > time on other lists.  Will this work adequately for YOU and ROBERTO?
> > Please advise ASAP.
> >
> > !Dr. Joe Baptista wrote:
> >
> > > well - let see if it works.
> > >
> > > ---------- Forwarded message ----------
> > > Date: Mon, 20 Mar 2000 07:55:34 +0100
> > > From: Harald Tveit Alvestrand <[email-masked]>
> > > To: !Dr. Joe Baptista <[email-masked]>
> > > Cc: Simon Higgs <[email-masked]>, Roberto Gaetano <[email-masked]>,
> > >      [email-masked], [email-masked]
> > > Subject: RE: About .eu - Was: Re: [ga] Meeting on the creation of .EU  TLD
> > >
> > > At 00:48 20.03.00 -0500, you wrote:
> > > >Harald:
> > > >
> > > >Can you explain to me what this horseshit is all about?
> > > >
> > > >I am still unable to post to the ga list.  Sure I can post to the ga-full,
> > > >but then anyone can.  I have been unable to post to the ga-rules and I'm
> > > >holding you responsible for that.
> > >
> > > I haven't seen a single bounced message to the GA list from you that did
> > > not copy at least one other mailing list.
> > > These postings were filtered according to the "no crossposting" rule, which
> > > has been in effect roughly forever, and which you are quite aware of.
> > >
> > > The message I am replying to now was copied the domain-policy list.
> > > I'm breaking my tradition of not replying to lists I am not a member of
> > > in case anyone is unaware of this; I won't continue the practice.
> > >
> > > >As you can see, your assistant Mr. Walsh is now slimming me again in the
> > > >ga-rules and being unable to post - i can't defend myself.
> > >
> > > Sure you can, but not while copying domain-policy.
> > >
> > > >When Jeff called you people in control of the GA horseshitter - I think he
> > > >was being rather kind.
> > >
> > > No comment.
> > >
> > >                      Harald
> > >
> > > --
> > > Harald Tveit Alvestrand, EDB Maxware, Norway
> > > [email-masked]
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman INEGroup (Over 95k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1894
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 18:24:49 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: IP address holders - are they  represented?

Jay and all assembly members,

  First let me say this should not really be on the DNSO GA list...
More comments below as to the subject....

Jay Fenello wrote:

> At 07:49 PM 3/15/00 , David R. Conrad wrote:
> >Michael,
> >
> > > I know it's in the interests of IBM, MCI,& AT&T to put small
> > > companies out of business, but is it in the interests of the RIRs?
> >
> >Sorry, I have _no_ interest in getting into yet another education effort on
> >the implications of CIDR, address aggregation, provider based addressing, and
> >why it is necessary.  I have been involved in and seen all the arguments and
> >counter-arguments more times than I want to recall and have neither the time
> >nor the interest in wading through it yet again.
> >
> >If this is something you are actually interested in (rather than using it as
> >yet another rhetorical soapbox to bash ICANN), I suggest you start by reading
> >the old IEPG and IETF CIDRD and ALE working group archives.  You might also
> >check the APNIC and ARIN archives for the dicussions when they were
> >established.  You will find much of the discussion repetitive -- as I
> >indicated, this argument has been repeated _many_ times since people
> >discovered that 32 bits was not infinite, but hopefully informative.
> >
> >The executive summary is: addresses are allocated the way they are because the
> >folks who work at RIRs are interested in insuring the Internet continues to
> >work.
>
> Hi David,
>
> What does this have to do with complaints
> about ARIN's regressive pricing policies?
>
> Or the huge @Home delegation?
>
> These are questions of policy.

  I can remember and document if necessary when David Conrad made some
statements to the effect that IP numbers were not for sale and could not be
purchased.  Of course we all know now that David's statements along these lines
were inaccurate than and remain so now.

>
>
> >If you do not believe this statement, go read the stuff I mentioned above.
> >
> > > I've wasted two years reading what ICANN writes or posts. Not a
> > > single thing they've said has been put into practice, just the
> > > opposite. They are professional con artists, whose sole interest is
> > > to take as much power away from individuals as they can. The users
> > > have been swept aside, the ISPs have been swept aside, and sooner or
> > > later you, too, will be swept aside if you don't wise up.
> >
> >Hopefully, you'll someday learn that demonizing in this way does very little
> >to help your credibility.
>
> Deamonizing aside, Michael's
> complaints are still accurate!

  Agreed, Michaels statements/comments are very accurate.  I also didn't
see or read any "Demonizing" in them.  Rather I did gather that David was
attempting in a snide sort of way, which is his habit of notice, to demonize
Michael or make it appear to the readers that Michael was behaving in his
comments in demonic fashion.  This is typical of David on occasion.

>
>
> Jay.
>
> >Rgds,
> >-drc
>
> Respectfully,
>
> Jay Fenello,
> New Media Relations
> ------------------------------------
> http://www.fenello.com  770-392-9480
> Aligning with Purpose(sm) ... for a Better World
> ------------------------------------------------
> "The unexamined life isn't worth living"
>    -- Socrates

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 17:45:34 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] Older registrations

Craig,

Time to reminisce again Harald... ;-)

>Simon,
>
>I want to congratulate you for providing a very interesting and useful
>recounting of these events. Folks here may be interested to know that also I
>have some stuff written about this at
>http://www.flywheel.com/ircw/dnsdraft.html and

Um... thanks, but I've definitely been misquoted. I think I have to put a 
hit out on you now... ;-p

RE: (This quote awaits verification)

I questioned whether it would be right for me to be on the first IAHC 
because I was also a TLD applicant and it would probably constitute a 
conflict of interest. Jon thought it would be OK if I just sat out my 
application (it was supposed to be a less formal process than today). But 
before I got a firm answer back ISOC had taken the process away from Jon. I 
only described IAHC in negative terms after their first draft when they had 
proved to me beyond a shadow of doubt they were not listening to, or 
benefiting the Internet community, or even attempting to build on the prior 
IANA work. What I actually said will probably get your web site RBL'd. ;-)

If you could amend that paragraph please.

>http://www.flywheel.com/ircw/overview.html .
>
>Of course, you were there through the whole thing, and I was not until 
>spring of
>1997 (and it took me another few months after that to figure out why the
>participants seemed to hate each others' guts so thoroughly). I am primarily
>interested in assessing this in terms of the wider context of modern 
>society and
>social thought: namely, the big picture story about how computer engineers
>engage in social architecture. But it's also important to have a clear view of
>how the smaller pieces of the story fit together.

Just an FYI, I was the recipient of the CommerceNet '96 VIP Award for Best 
Online Community for a site I designed in 1995. The technological 
architecture definitely shapes and enables social architecture if done 
correctly. This comes down largely to correctly programming the human 
interface, but other areas are equally instrumental to the human psyche 
such as "identity". This, of course, is where names and addresses become 
important.

Having said that, the best online resources showing computer engineers 
engaging in social architecture are http://www.dilbert.com/ and 
http://www.userfriendly.org/. ;-)

>That said, I want to ask some questions and add one or two comments.
>
>1) You said you opened up the original shared-tld mailing list. I'm afraid I
>don't seem to have anything on that one. Can you point me to archives?

The mailing list was never archived. I have a copy of all the traffic in 
Eudora mailbox format on a CD, but no-one has ever asked to see it.

>2) You mentioned a plan to create a small series of ad hoc committees. 
>This is a
>very important point, mentioned in the January 96 draft at
>ftp://rg.net/pub/dnsind/relevant/draft-ymbk-itld-admin-00.txt . But the 
>authors
>were floating ideas. The same draft contemplates the alternative, creating a
>more formal permanent body. What's your sense of who favored a permanent 
>body at
>the time, and who preferred the ad hoc approach?

Who has motive and who benefits? I think everyone involved in the early 
days favored independence from governmental oversight. The idea of a 
permanent body was to establish a stable mechanism (something that would 
have the authority to delegate new iTLDs). Unfortunately, there are people 
who have used the idea of a permanent body as a career leveraging move (a 
marketing decision). Thus the establishment of a blue ribbon panel instead 
of a panel of unwashed geeks with rough consensus and running code. Looking 
back now writing this I think this is how the original situation got 
thoroughly "Dilberted".

>3) One key point of controversy that I think needs emphasis was Postel's
>motivation in finding alternative funding sources for the IANA and the
>consequence of this. Some of the Spring 96 drafts contemplated a hefty fee for
>blessing a new TLD registry, and this provoked heated opposition.  Isn't this
>what prompted Denninger, Kashpureff and Fenello to try to go out on their own?

Each of their motivations were different. Karl didn't agree to any kind of 
taxation. Eugene was Jon's grand experiment which went wildly out of 
control (in another Jon-prompted situation I ended up enquiring on buying 
NSI from SAIC and discovered SAIC's plans to IPO it). I'm not sure about Jay.

The "hefty fee" was a 2% royalty per 2LD delegated, paid to IANA. I think 
most agreed with this in principle. The problem was defining the audit 
trail. There was a lot of uncertainty among the competing registries about 
how the audits could be trusted, and the misunderstandings led to this 
royalty being called a tax. Remember that we were designing a system to 
create competition against NSI and creating a commercial advantage is part 
of that, whether you like it, or not. This is probably where the claims of 
"greed" come from. CORE, on the other hand, created an environment of pure 
greed (a closed, exclusionary community) and sanctified it by doing it in 
the name of a public trust. I've stood at CORE members trade show booths 
and have been plain lied to. Fortunately they've now been roped in by USG 
and are now having to compete legitimately with the rest of the Internet 
community.

>4) Ambler, on the other hand, recognized the potential windfall of obtainin an
>official blessing that he could own .web, and he was more than willing to 
>pay to
>get it. Thus, as I see it, he tried to force a contract on Postel by way of
>Manning. This is where personality makes a difference. Postel was by this time
>apparently rather fed up and didn't want to be bothered; Ambler is one of the
>most aggressive people you'll ever meet; and Manning is the archetypal 
>nice guy
>who is uncomfortable saying no to people. He said no to Ambler's entreaties at
>least once that fateful day, but Ambler kept up the pressure, and (with
>everybody buzzing on the MSG from too much Chinese food?) Manning finally
>succumbed, accepting a sealed envelope that Ambler calls an application 
>fee. At
>least Manning kept enough good sense to sign nothing. Postel intervened 
>the next
>day, sent back the envelope to Ambler, and announced that no commercial
>applications were being accepted. (Unfortunately, I just discovered that the
>link at umich.edu that I used to cite Postel's email to this point is no 
>longer
>good).

I was there too. That's one opinion you could make if you weren't there. ;-)

First, Jon Postel was never employed by IANA full time. He was employed by 
USC and his duties included mostly IANA-related things. He was busy on 
other projects that day. Bill Manning arranged the meeting as a consensus 
gathering exercise for Jon's draft. I never figured that out until the end 
of the meeting and we agreed upon the notes/minutes for the meeting. Both 
Chris Ambler and myself attended as TLD applicants. During the meeting Bill 
got out the file of applications and confirmed our TLD applications were on 
file. The check is a really big red herring. Because the Postel draft was 
going to require a fee to accompany the applications before they could be 
processed, Bill agreed to add a sealed envelope to the applications with 
the understanding that the contents were to remain sealed until the 
application was processed. The purpose of this was so IANA would not 
receive money ahead of the application, yet the application could be 
immediately processed when the proper time came. In practice it would work 
out the same as if we were to go home and mail in the check based upon the 
Postel draft requirements. Either one would be satisfactory. Remember, the 
underlying motive of all this was to satisfy the Postel draft requirements, 
have the iTLD application successfully processed, and get the chosen iTLD 
in the root. I didn't have my check book with me otherwise I would have 
done exactly the same thing.

Did Bill Manning or Jon Postel know what was in the envelope? I know who 
knew, but it really doesn't matter one way or the other. They weren't doing 
anything wrong. What caused the stink was that someone leaked the rumor on 
newdom that IANA was accepting payments for iTLDs. This wasn't true. The 
facts are that IANA did not, at any time, receive money for the delegation 
of iTLDs. But in order to avoid the appearance of doing so - now the whole 
world knew what was in the sealed envelope by way of newdom - they were 
forced, by convention, to publicly return the envelope.

I can't comment on Chris' claims as I was not part of his private 
discussions with IANA. What I can comment on is IANA's blessing at that 
meeting for the proposed registries to fulfill the requirements of the 
Postel draft. This included turning on the registries to meet operational 
requirements, and ensuring the visibility of the iTLD's DNS records to the 
public. This also included accepting paid registrations in the applicant's 
chosen iTLD(s) - I was against collecting a fee until the iTLD was in the 
root but Bill said it was part of the overall operation so it was OK. Later 
Bill emailed out a legal disclaimer for the test registries to use that 
explained that domain name registrations would not be in the root until the 
iTLD application had been approved, and that that may, or may not, happen.

>5) I don't know how much CORE pressured Postel to reorient part of the root. I
>do know that Vixie and others had been pressuring him for some time (years) to
>take control of the dot, because they didn't trust NSI. If CORE (or CORE
>supporters) were pressuring Postel in early 98, which certainly seems 
>plausible,
>it is clear that who ever was doing that was simultaneously escalating that
>popular old anti-NSI rationale, offering scenarios that NSI was on the 
>verge of
>adding its own selection of private TLD operators to the root. It would be 
>great
>to know more about the evolution of those rumours, and Postel's private
>reflections about what happened.

I can't give you Jon's private reflections. I can only give you my 
observations. Jon was pressured from the time AlterNIC came online because 
no one had ever challenged the root authority before on this scale. Paul 
Vixie (of BIND, ISC, and f.root-servers.net fame) and Eugene Kashpureff 
(AlterNIC) went head-to-head at the 36th IETF (June 1996). I think it was 
there that Paul coined the phrase "DNS pirate". Think about it. The root 
server operators jealously guard their Internet wizardry and prowess in 
holding the net together. This was directly challenged by a the creation of 
a second experimental root. What if that root became more popular, and AOL 
and the ISP community started to use it instead? That pressure increased 
from all sides until the original process was taken away (announced by Don 
Heath at the IAHC BOF at the 37th IETF). Now look, today, at who is locked 
in, economically, as registrars to the ICANN root: 
http://www.icann.org/registrars/accredited-list.html Is the light bulb on yet?

Also Jon was worried about finding a legal umbrella for IANA's activities. 
Liability coverage was an issue that proved to be an obstacle to the 
original Postel draft process (the contested 2% royalty would have funded 
legal expenses). There was the increasing involvement of the ITU, which 
could have provided that umbrella, at the expense of the loss of both IANA 
and the IETF's independence. The ITU is well known for assuming control of 
communication standards and then charging for documentation, and this was a 
disturbing thought for the keeper of both the Protocol Numbers and RFC 
Editor. So far these particular concerns have proved groundless but at the 
time nobody (including Jon) had the answer. When ISOC took the process away 
from Jon, IANA gained that legal umbrella. I think Jon traded the original 
iTLD process away to ISOC for that legal protection in order to prevent a 
wholesale takeover by the ITU. He was a consensus builder which ultimately 
means he went along with whatever the prevailing community wanted, even if 
(as previously documented) he really didn't want to go in that direction to 
begin with. This might explain his actions in splitting the root. It was 
just "an experiment" remember.

NSI has always been expected to add any new TLDs to a.root-servers.net, but 
only from the master zone file held by IANA. NSI were contractually bound 
via the NSF agreement to IANA's ultimate authority for the contents of the 
root zone. The rumors of NSI adding private TLDs came from the same people 
who took the original process away from Jon Postel - who just happened to 
later decide the name space was a public trust and, later still, attempted 
to reorient the root. Opportunity and motive. I don't really know why Jon 
did what he did, but by that time IANA was a willing participant in the 
gTLD-MoU. The reorientation itself showed that the lines were clearly drawn 
between the gTLD-MoU and the US Government.

>6) At the time it seemed like he had to eat crow, but the consequence has at
>least one healthy aspect. If there can't be some adhoc process controlled 
>by the
>IETF/IAB/ISOC crowd, it won't be controlled by NSI, or by the USG acting
>cavalierly either (as it did when NSF first allowed NSI to start charging).

The US Government was not acting cavalierly by allowing NSI to charge. 
While I may not agree with how it was done, it was a legitimate 
cost-recovery exercise to remove the burden from the U.S. taxpayer from 
funding domain names in the international space. The contractor involved 
still needs to get paid for processing the applications. How this is done 
is where it gets messy.

>Postel's move forced the USG to pay even closer attention, and to tread
>carefully,

The USG took note of the lines of polarization and intervened directly. 
This resulted in the complete invalidation of the gTLD-MoU by the USG 
(according to Ira C. Magaziner in a conference call). It also accelerated 
the creation of ICANN.

>and it forces everybody else involved to seriously consider what it
>means to have a legitimate formal process for governing key elements of the
>Internet's most hierarchical feature. Even if this means endorsing some 
>kind of
>proprietary pioneer preference for gTLDs (which I don't prefer, sorry), at 
>least
>and at last the rule would be openly and widely stated.

It's a non-zero sum game, and the sum of the whole should be greater than 
the sum of individual participants. That should make everyone a winner 
(pre-IAHC, post-IAHC, and post-ICANN). That's how you build a successful 
community. Not by forming a Draconian empire and enforcing totalitarian 
control - it won't work as the Internet will route around it (again).

Best Regards,

Simon

- --
The future is still out there...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 21:39:03 EST
From: [email-masked]
Subject: [ga] Price Competition In Domain Names

As we discuss who has priority for new TLDs, the price of domain names is 
approaching zero:

http://www.cnn.com/2000/TECH/computing/03/23/free.domain/index.html

Marty S.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Mar 2000 20:47:59 -0800
From: "Christopher Ambler" <[email-masked]>
Subject: RE: [ga] Older registrations

Simon, thank you very much for your accounting of the meeting.
I'm grateful for your good memory.

>I was there too. That's one opinion you could make if you weren't there.
;-)
>
>First, Jon Postel was never employed by IANA full time. He was employed by
>USC and his duties included mostly IANA-related things. He was busy on
>other projects that day. Bill Manning arranged the meeting as a consensus
>gathering exercise for Jon's draft. I never figured that out until the end
>of the meeting and we agreed upon the notes/minutes for the meeting. Both
>Chris Ambler and myself attended as TLD applicants. During the meeting Bill
>got out the file of applications and confirmed our TLD applications were on
>file. The check is a really big red herring. Because the Postel draft was
>going to require a fee to accompany the applications before they could be
>processed, Bill agreed to add a sealed envelope to the applications with
>the understanding that the contents were to remain sealed until the
>application was processed. The purpose of this was so IANA would not
>receive money ahead of the application, yet the application could be
>immediately processed when the proper time came. In practice it would work
>out the same as if we were to go home and mail in the check based upon the
>Postel draft requirements. Either one would be satisfactory. Remember, the
>underlying motive of all this was to satisfy the Postel draft requirements,
>have the iTLD application successfully processed, and get the chosen iTLD
>in the root. I didn't have my check book with me otherwise I would have
>done exactly the same thing.
>
>Did Bill Manning or Jon Postel know what was in the envelope? I know who
>knew, but it really doesn't matter one way or the other. They weren't doing
>anything wrong. What caused the stink was that someone leaked the rumor on
>newdom that IANA was accepting payments for iTLDs. This wasn't true. The
>facts are that IANA did not, at any time, receive money for the delegation
>of iTLDs. But in order to avoid the appearance of doing so - now the whole
>world knew what was in the sealed envelope by way of newdom - they were
>forced, by convention, to publicly return the envelope.
>
>I can't comment on Chris' claims as I was not part of his private
>discussions with IANA. What I can comment on is IANA's blessing at that
>meeting for the proposed registries to fulfill the requirements of the
>Postel draft. This included turning on the registries to meet operational
.requirements, and ensuring the visibility of the iTLD's DNS records to the
>public. This also included accepting paid registrations in the applicant's
>chosen iTLD(s) - I was against collecting a fee until the iTLD was in the
>root but Bill said it was part of the overall operation so it was OK. Later
>Bill emailed out a legal disclaimer for the test registries to use that
>explained that domain name registrations would not be in the root until the
>iTLD application had been approved, and that that may, or may not, happen.

I think you might recall (please say so if you do or do not) that at the
meeting in question, the "or may not" didn't even come up. At the time,
what Bill said was that it might take significantly longer than the
October deadline they hoped for. His exact quote was, "perhaps even
somewhat into next year," which would have been 1997.

Only later, when the IAHC process began, did IANA start saying "or may not."

- --
Christopher Ambler
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 24 Mar 2000 08:03:43 -0500
From: Craig Simon <[email-masked]>
Subject: Re: [ga] Older registrations

Wow. Someone actually read my paper. Thanks.

> Um... thanks, but I've definitely been misquoted. I think I have to put a
> hit out on you now... ;-p
> 
> RE: (This quote awaits verification)

That quote was from someone else's (mis)characterization of your explanation
about why you rejected the appointment. I knew strong second hand stuff like
that needs verification, (which I pursued from you couple of years ago, you may
recall). The changes are uploaded.

I'd be very happy to get a copy of your Eudora files if you're willing to dig
them out. I'm primarily interested in knowing who was involved in that
discourse, but its always interesting to read through some of the older stuff.
People seemed so much more civil back then.

I think what you're saying about the famous envelope is that it was your
understanding that this involved the start of an application process with no
guarantee of a TLD delegation. By the way, Ambler told me that Manning had
refused to take a check once that day before relenting. Now I hear you saying
that Manning had offered an after-the-fact rationale for what he was doing.
Plausible and very interesting.

I had never heard before that Eugene Kashpureff was Postel's "grand experiment."
I did know there was very bad blood early on between Kashpureff and Vixie. What
do you think was the first instance of the transition from his being a chosen
one to being labeled an agent of the dark side?

The notion that the process was "taken away" also seems like a crucial way of
expressing the emotion that some folks bring to this issue. I'm sure that others
would insist on the exact opposite view, which is that there was direct
continuity through the hole thing, in the person of Jon and the consensus of the
"Internet community."  You know that I've always argued that both sides are
inspired by a mix of material and ideological interests. I think you make the
case for status preservation clear enough.

And with reference to cavalier actions by the USG, yes of course it was fair to
remove the burden from the US taxpayer by introducing a payment scheme, but I
think people should be aware of Karl Auerbach's point that the contract should
have been rebid rather than simply changed so dramatically by such a small group
of players. (And who has the inside details on that pivotal element of the
story?)

One of the most profound utterances to emerge from the Dilbert strip is when the
boss said, "I've decided to abandon logic and live by cliches." I'm always
fascinated to see what kind of cliches people trot out to justify actions that
are materially beneficial to themselves. We all do it. We say we're looking for
rules to follow when we're actually making them.

Thanks for the detailed response.

Craig Simon
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 24 Mar 2000 12:21:37 -0800
From: Simon Higgs <[email-masked]>
Subject: RE: [ga] Older registrations

At 08:47 PM 3/23/00 -0800, Christopher Ambler wrote:

>I think you might recall (please say so if you do or do not) that at the
>meeting in question, the "or may not" didn't even come up. At the time,
>what Bill said was that it might take significantly longer than the
>October deadline they hoped for. His exact quote was, "perhaps even
>somewhat into next year," which would have been 1997.

Actually that was the first time I'd officially heard 10/1/96 confirmed as 
the deadline (i.e. the date the new iTLDs were to be introduced). My 
recollection was that it would only go over that deadline if IANA had not 
got it's legal umbrella by then. ISOC then took over right around the 
deadline in the guise of providing that legal umbrella, and we waited 
patiently for the IAHC to be announced. That timing fits with Bill's 
disclaimer, as the IAHC published their results in early 1997.

>Only later, when the IAHC process began, did IANA start saying "or may not."

I still don't remember IANA saying "or may not". Jon Postel published the 
iTLD applicant list to iahc-discuss, and then recommended that his draft be 
followed. Unfortunately, IANA was obligated (as it's role was reduced to 
that of a participant) to defer to the IAHC who then said "all your work 
has been for nothing - we rule you out of existence, your applications for 
iTLDs never existed, and we hereby claim the goodwill and underlying 
intellectual property rights that you have established in complying with 
the Postel-draft process, as our own - bye". Of course, the gTLD-MoU made 
it impossible for the original participants to continue without 
relinquishing (by signing the gTLD-MoU) the prior art that had been 
established under the Postel draft*. Sneaky.

And this prompted a lawsuit. Quite understandable really. Unfortunately, I 
think your argument was in the wrong area. But since they had no hope of 
actually getting into the root, the lawsuit was dropped.

*This explains the separation of the pre-IAHC and post-IAHC communities.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #29
***********************